@import url(https://fonts.googleapis.com/css?family=Roboto:300);





<div>
<div class="g-block-1">
                      <div class="block1">
                                         <pre>
                                         body {
                                           background: #71D84A;
                                           display: flex;
                                           min-height: 100vh;
                                           justify-content: center;
                                           align-items: center;
                                         }



.form-container {
  width: 360px;
  background-color: lightgrey;
  margin: auto;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
  padding: 10px;
  margin-left: 1300px;
  margin-top: 100px;
  margin:calc(2em*5em);
}

.register-form {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  padding: 10px;
}

.success-message {
  font-family: "Roboto", sans-serif;
  background-color: #006400;
  padding: 15px;
  color: white;
}

.form-field {
  margin: 10px 0 10px 0;
  padding: 15px;
  font-size: 16px;
  border: 0;
  font-family: "Roboto", sans-serif;
}

span {
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  color: white;
  margin-bottom: 15px;
}

input {
  background: #f2f2f2;
}

.error {
  border-style: solid;
  border: 2px solid #ffa4a4;
}




button:disabled {
  background-color: royalblue;
  color: black;
  padding: 10px 20px;
  padding: 18px;

}

